{
	"page_text": "Замахнувшись ногой %name% ловко зарядил пинка прямо в бок крысе, та взвизгнула от неожиданности и тут же прыгнула в щель в стене, путь дальше был свободен!",
	"choices": [
		{
			"text": "Идти дальше",
			"next_pages": [ 1000 ]
		}
  ]
}